RubyGems Navigation menu

aws-sdk-ssmincidents 1.33.0

Official AWS Ruby gem for AWS Systems Manager Incident Manager (SSM Incidents). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.33.0 - January 26, 2024 (56.5 KB)
  2. 1.32.0 - November 28, 2023 (49.5 KB)
  3. 1.31.0 - November 22, 2023 (49.5 KB)
  4. 1.30.0 - November 16, 2023 (49.5 KB)
  5. 1.29.0 - September 27, 2023 (47.0 KB)
显示所有版本 (共 34 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

e9283dd2525cd0f3660bbdbb0a0e814b2ef1ad92be9636338488a9449042761f

下载总量 20,663,524

这个版本 261,908

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: